TranslationsCopy Class Reference
Collaboration diagram for TranslationsCopy:
[legend]

## Public Member Functions

bool | CopyTranslations (std::string CDROM, std::string Name, std::vector< std::string > &List, pkgCdromStatus *log)

## Protected Attributes

pkgTagSection * | Section

The documentation for this class was generated from the following files:

- apt-pkg/indexcopy.h
- apt-pkg/indexcopy.cc